| DocBook: The Definitive Guide Version 2.0.8 (Alpha)

# colophon

$Revision: 1.3 $

$Date: 2002/06/12 11:18:06 $

colophon — Text at the back of a book describing facts about its production

## Synopsis

### Content Model

    colophon ::=
    ((title,subtitle?,titleabbrev?)?,
     (calloutlist|glosslist|itemizedlist|orderedlist|segmentedlist|
      simplelist|variablelist|caution|important|note|tip|warning|
      literallayout|programlisting|programlistingco|screen|screenco|
      screenshot|formalpara|para|simpara|blockquote)+)

### Attributes

Common attributes

Name | Type | Default
status | CDATA | None

## Description

A `Colophon`, if present, almost always occurs at the very end of a book. It contains factual information about the book, especially about its production, and includes details about typographic style, the fonts used, the paper used, and perhaps the binding method of the book.

Font geeks like Norm think every book should have one.

### Processing expectations

Formatted as a displayed block.

### Parents

These elements contain colophon: `book`.

### Children

The following elements occur in colophon: `blockquote`, `calloutlist`, `caution`, `formalpara`, `glosslist`, `important`, `itemizedlist`, `literallayout`, `note`, `orderedlist`, `para`, `programlisting`, `programlistingco`, `screen`, `screenco`, `screenshot`, `segmentedlist`, `simpara`, `simplelist`, `subtitle`, `tip`, `title`, `titleabbrev`, `variablelist`, `warning`.

## Attributes

status

  `Status` identifies the editorial or publication status of the `Colophon`.

  Publication status might be used to control formatting (for example, printing a “draft” watermark on drafts) or processing (perhaps a document with a status of “final” should not include any components that are not final).

## See Also

`appendix`, `article`, `book`, `chapter`, `dedication`, `part`, `partintro`, `preface`, `set`.

## Examples

    <!DOCTYPE colophon PUBLIC "-//OASIS//DTD DocBook XML V4.1.2//EN"
              "http://www.oasis-open.org/docbook/xml/4.1.2/docbookx.dtd">
    <colophon>
    <para>
    Draft versions of this book were produced with the
    DocBook DSSSL Stylesheets. Final production was
    performed with Troff.
    </para>
    </colophon>

collabname |  | colspec

Copyright © 1999, 2000, 2001, 2002 O'Reilly & Associates, Inc. All rights reserved.